.audio-reviews {
    margin-top: 12px;
}

.audio-reviews__item {
    box-sizing: border-box;
    padding: 10px;
    border-radius: 5px;
    background: #F7F8FC;
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    width: 100%;
}
.audio-reviews__avatar {
    width: 48px;
    height: 48px;
    overflow: hidden;
    border-radius: 100%;
    margin-right: 20px;
    flex-shrink: 0;
}
.audio-reviews__avatar img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.audio-reviews__play-audio {
	font-size: 0.78rem;
	line-height: 0.94rem;
	color: #666;
	position: relative;
	padding-left: 40px;
	cursor: pointer;
	min-height: 33px;
	display: flex;
	align-items: center;
}


.audio-reviews__avatar {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iODAwIiBoZWlnaHQ9IjgwMCIgdmlld0JveD0iMCAwIDI0IDI0IiBmaWxsPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Ik02IDkuODZ2NC4yOW0zLTUuNzJ2Ny4xNE0xMiA3djEwbTMtOC41N3Y3LjE0bTMtNS43MXY0LjI5TTkgMjJoNmM1IDAgNy0yIDctN1Y5YzAtNS0yLTctNy03SDlDNCAyIDIgNCAyIDl2NmMwIDUgMiA3IDcgN3oiIHN0cm9rZT0iI2UyN2MxZCIgc3Ryb2tlLXdpZHRoPSIxLjUiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPjwvc3ZnPg==);
	background-size: 40px auto;
	background-repeat: no-repeat;
	background-position: center;
}

.audio-reviews__duration{
    font-size: 14px;
    line-height:16px;
}

.audio-reviews__play-audio .audio-reviews__play-button {
	position: absolute;
	left: 0;
	top: 0;
	width: 32px;
	height: 32px;
	background: #e27c1d;
	border-radius: 100%;
}
.audio-reviews__play-audio .audio-reviews__play-button::before {
	content: '';
	position: absolute;
	border: 5px solid red;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: red;
	border-right-width: 5px;
	border-right-style: solid;
	border-right-color: red;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: red;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: red;
	border-left: 6px solid #fff;
	border-top: 4px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 4px solid transparent;
	transform: translate(60%,60%);
	top: 7px;
	left: 7px;
}
.audio-reviews__play-audio {
    font-size: 0.78rem;
    line-height: 0.94rem;
    color: #666;
    cursor: pointer;
}


.audio-reviews__play-audio .audio-reviews__play-button--play::before {
    border-left: 3px solid #fff;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    border-bottom: 3px solid #fff;
    transform: translate(95%,100%);
}